﻿body
{
	font-size:14px;
	
	}
#main-menu > ul > li > a
{
	font-size: 14px;
	padding: 10px 20px;
}
#main-menu ul ul li a
{
	font-size: 13px;
	padding: 10px 40px;
}
#main-menu > ul > li > a .icon
{
	margin-right: .5rem;
}
#main-menu > ul > li > a .icon
{
	color: black;
	background-color: #fff;
	border: solid 1px #ccc;
}
.event-item 
{
	padding-bottom:2px;
}
.event-item .event-caption .event-name 
{
	font-size: 14px;
    padding-top: 5px;
    margin-bottom: 2px;
	}
.event-item .date .day{
	font-size:24px;
	padding-top: 2px;
}
.semibold {
    font-weight: 500;
    color: #5782eb;
}
table
{
	border:solid 1px #eee;}
.meta2
{
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	font-size:14px;
	line-height:12px;}	
	
.spinner {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.modal2
        {
            margin: 0px;
            display: block; /* Hidden by default */
            position: fixed; /* Stay in place */
            z-index: 9999; /* Sit on top */
            padding: 0px; /* Location of the box */
            left: 0;
            top: 0;
            bottom:0;
            right:0;
            width: 100%; /* Full width */
            height: 100vh; /* Full height */
            overflow:visible; /* Enable scroll if needed */
            background-color: rgba(255,255,255,0.8); /* Black w/ opacity */
        }
        
        
        .modal2 .modal-content
        {
            margin: auto;
			padding-top:300px;
            width: 150px;
            border-radius: 10px;
            
        }
        .btn
        {
            margin: 2px;
           
        }
        .btn-info
        {
            background-color: #0080ff;
            color: White;
            border: solid 1px #0080ff;
        }
        .right
        {
            float: right;
        }	
   
        .page-title
        {
        	font-weight:500;
        	margin-bottom:10px;
        	}
        	.form-control
        	{
        		border: solid 1px #ccc;
        		border-radius:5px;
        		height: 2rem;
        		padding:5px;
        	 }
        	 .icon-btn
        	 {
        	 	margin-top:20px;padding:10px 12px;border:solid 1px #ccc;border-radius:5px;background-color:#f6f6f6
        	}
        	.entry-content
        	{
        		border:solid 1px #ccc; margin-bottom:20px;padding:20px;border-radius:5px;background-color:#f6f6f6; 
        	}
        	#dvPara1{overflow:auto;}
        	.table td{border-left:solid 1px #ccc;border-bottom:solid 1px #ccc;}
        	
        	
        .btn-danger
        {
        	background-color:Red;
        	}	 
        	
    	.btn-xs
    	{
    		height: 24px;
			line-height: 24px;
			padding: 0 8px;
		}
		
		.btn-xs i{
			font-size: 1rem;
			line-height: inherit;
		}
		h4
		{
			margin-bottom:16px;
			color:#1b46ad;
			font-weight:400;
			}